p.already-booked-text {
	margin-right: 20px;
	padding-bottom: 20px;
}
p.already-booked-text button {
	width: 100%;
	font-size: 16px;
	height: 30px;
	line-height: 30px;
	padding: 0px 5px;
	white-space: nowrap;
	overflow: hidden;
}

main#activity-booking-page #number-attending {
	float: right;
	width: auto;
}

main#activity-booking-page #number-attending label {
	display: inline-block;
	margin-right: 15px;
}
main#activity-booking-page #number-attending select {
	width: auto;
}

#add-child-wrap {
	padding-left: 20px;
	padding-right: 10px;
}
input[type='checkbox'].has-check-label {
	display:none;
}
#add-child-wrap .input .checkbox input {
	top: 2px;
}

#add-child-wrap .input .checkbox label {
	padding-left: 30px;
	font-family: 'lato-light';
	font-weight: 400;
	color: #4d4d4d;
	font-size: 20px;
	line-height: 22px;
}

.booking-already-booked {
	position: relative;
	padding-left: 30px;
}
.checkbox-multiple input {
	display:none;
}
.checkbox-multiple label:before {
	content: '';
}
.checkbox-multiple input + label:before,
.booking-already-booked .already-booked-tick {
	/* This is a fake checkbox. Firefox <input type="checkbox"><label> trick is not required. */
	display: inline-block;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	width: 21px;
	height: 21px;
	margin: 0px;
	padding: 0px;
	outline: 0;
	background: url('/img/icons/checkboxes.png') transparent no-repeat -25px -1px;
	border: 1px solid #e8e8e8;
	border-radius : 4px;
	vertical-align: middle;
	float: none;
	cursor: pointer;
	position: absolute;
	left: 0;
}
.booking-already-booked .already-booked-tick,
.checkbox-multiple input:checked + label:before {
	background: url('/img/icons/checkboxes.png') transparent no-repeat -1px -1px;
	border: 1px solid #d17736;
}
.booking-already-booked .already-booked-tick.unticked {
	background: url('/img/icons/checkboxes.png') transparent no-repeat -24px -1px;
	border: 1px solid #e8e8e8;
}
.booking-already-booked h4 {
	display: inline;
	vertical-align: middle;
}
.booking-already-booked.has-previous-booking h4,
.booking-already-booked.age-restricted h4 {
	color: #2c4666;
	text-decoration: line-through;
}
.booking-already-booked p {
	padding-top: 0.3em;
}


#booking-calendar, 
#recurring-booking-calendar {
	margin-left: -40px;
	margin-right: -40px;
	padding-left: 40px;
	padding-right: 40px;
	margin-bottom: 20px;
}

#booking-calendar table thead th {
	background: transparent;
}



#recurring-booking-calendar {
	margin-bottom: 30px;
}
#recurring-booking-calendar thead {
	display: none;
}

.recurring-limit-box {
	margin-left: -40px;
	margin-right: -40px;
	padding-left: 40px;
	padding-right: 40px;
}
.recurring-limit-box h4 {
	width: 90%;
}
.recurring-limit-notice {
	float: right;
	margin: 0px;
	margin-top: -10px;
	margin-bottom: 15px;
	right: 0;
}
.recurring-limit-notice .notice {
	margin: 0px; 
	padding-right: 10px;
	z-index: 1000;
}

.bc-minimum-days-notice {
    display: inline-block;
    padding: 3px 10px 3px 22px;
    border-radius: 10px;
    margin: 0px;
    color: #fff;
    background-color: rgb(87, 177, 216);
    line-height: 14px;
	margin-right: 10px;
    font-weight: normal;
    font-size: 12px;
	position: relative;
}
.bc-minimum-days-notice i.fa {
    width: 10px;
    text-align: center;
	position: absolute;
	left: 7px;
	top: 4px;
}
.bc-minimum-days-notice i.fa:before {
	color: #fff;
}
.bc-minimum-days-notice.error {
	background-color: rgb(220, 0, 0);
}
.bc-minimum-days-notice.okay {
	background-color: rgb(103,211,157);
}


.addon_wrapper .addon-label {
	display: none;
}

.addon_wrapper .select-child-msg {
	background-color: rgb(255, 238, 238);
	text-align: center;
	padding: 10px;
	color: #828282;
	position: relative;
	top: -20px;
}

.addon_wrapper .addon-datetime {
	color: #2c4666;
	display: inline-block;
	font-size: 14px;
	margin-bottom: 4px;
}

.addon_wrapper .addon-item-alert {
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
	border-radius: 10px;
	background: rgb(220,0,0);
	color: #fff;
	margin-left: 10px;
	font-size: 14px;
}

.addon_wrapper .addon-item-alert.addon-selling-out,
.addon_wrapper .addon-item-alert.addon-is-waiting-alert {
	background: #cc0d00;
}

.addon_wrapper .addon-item-alert.addon-red-alert {
	background: rgb(220,0,0);
}

.addon_wrapper .addon-user-is-waiting td:not(:last-child) p {
	color: #2c4666;
}

.addon_wrapper .addon-is-waiting-toggle.yes-no-left .onoffswitch-wrap {
	float: right !important;
	padding-right: 0px !important;
}



.bc_table {
}

.bc_table p {
	margin: 9px 0px;
	color: #4d4d4d;
	padding: 0px 10px;
}

.bc_table thead th {
}

.bc_table thead th p {
	font-weight: normal;
	line-height: 22px;
	padding: 0px;
	font-size: 14px;
}
.bc_table p.bc_week,
.bc_table p.bc_selectAll {
	font-size: 14px;
}
.bc_table thead th p.bc_week,
.bc_table thead th p.bc_selectAll {
}

.bc_table .bc_dateRow td {
	background: #E3F2FD;
/*	background: #dfeded;*/
}

.bc_table .bc_dateRow td:first-child {
	background: #E3F2FD;
/*	background: #dfeded;*/
	-moz-border-radius: 6px 0px 0px 6px;
	-webkit-border-radius: 6px 0px 0px 6px;
	border-radius: 6px 0px 0px 6px;
}
.bc_table .bc_dateRow td:last-child {
	-moz-border-radius: 0px 6px 6px 0px;
	-webkit-border-radius: 0px 6px 6px 0px;
	border-radius: 0px 6px 6px 0px;
}

.bc_table .bc_dateRow td p,
.bc_table .bc_dateRow td div.bc_square{
	font-family: 'lato-italic', sans-serif;
	color: #4d4d4d;
	font-size: 14px;
	line-height: 15px;

}

.size-xs .bc_table .bc_dateRow td p,
.size-xs .bc_table .bc_dateRow td div.bc_square {
	font-size: 12px;
}

.size-xs .bc_table .bc_dateRow td div.bc_square {
	line-height: 13px;
}

.bc_table .bc_packageRow.has-prompt-payment-discount {
	background-color: #efa506;
}
.bc_table .bc_packageRow.has-prompt-payment-discount td.even {
	background: #ef9e06;
}
.bc_table .bc_packageRow.has-prompt-payment-discount .bc_packageName {
	color: white;
}
.bc_table .bc_packageRow.has-prompt-payment-discount .bc_package span.bc_timesDisplay {
	color: #eeeeee;
}

.bc_table .bc_packageRow td {
}

.bc_table .bc_casualOnlyCell {
	text-align: center;
}

.bc_table .bc_packageRow td.even {
	background-color: #F8F8F8;
}

.bc_table .bc_dateRow.bc_packageRow td.even {
	background: #DCEBF5;
}

.bc_table .bc_square.bc_activeDay.bc_toWaitingList.can-flip-from-waiting {
	background: rgb(235, 243, 216);
}

.bc_table .bc_dateRow td.even {
}

.bc_table .bc_day {
	text-indent: 0px !important;
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
}

.size-xs .bc_table .bc_day {
	font-size: 12px;
}

.bc_table .bc_packageRow {
	padding: 0px;
	margin: 0px;
}
.bc_table .bc_packageRow .bc_day {
	position: relative;
	width: auto;
	height: auto;
	cursor: pointer;
	padding: 8px 0px;
}
.bc_table .bc_packageRow .bc_package span.bc_timesDisplay {
	color: #2c4666;
}

.size-xs .bc_table .bc_packageRow .bc_package span.bc_timesDisplay {
	font-size: 12px;
	display: block;
}

.bc_table .bc_packageRow .bc_package span.bc_packageName.package-unavailable,
.bc_table .bc_packageRow .bc_package span.bc_timesDisplay.package-unavailable {
	color: #c7c7c7;
	text-decoration: line-through;
}

.size-xs .bc_packageName {
	font-size: 12px;
}

.bc_table .bc_lastPackageRow td {

}

.bc_table .bc_multiselectRow td {
}
.bc_table .bc_multiselectRow td.even {
}

.bc_table .bc_packageRow.bc_altHue td {
}
.bc_table .bc_packageRow.bc_altHue.bc_evenRow td {
}

.bc_table .bc_timeGapSpacer td {
	height: 10px;
	padding: 0;
	border: none;
	background: transparent;
}

.bc_table .bc_categoryHeader td {
	padding: 5px 8px;
	background-color: #fff;
}

.bc_table .bc_categoryHeader .bc_categoryHeaderName {
	font-weight: 600;
	font-size: 13px;
}

#show-more-weeks {
	width: auto;
	padding-right: 15px;
	padding-left: 5px;
}

.bc_table .bc_square .bc_check + label.check-label {
	-webkit-appearance: none;
	appearance: none;
	display: inline-block;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	width: 21px;
	height: 21px;
	margin: 0px;
	padding: 0px;
	border: 1px solid #e8e8e8;
	background: url('/img/icons/checkboxes.png') transparent no-repeat -24px -1px;
	vertical-align: middle;
	float: none;
	cursor: pointer;
}

.bc_table .bc_square.bc_closedDay .bc_check + label.check-label {
	background: #e8e8e8;
}
.bc_table .bc_square.bc_toWaitingList .bc_check + label.check-label {
	background: url('/img/icons/checkboxes.png') transparent no-repeat -116px -1px;	
}
.bc_table .bc_square.bc_toWaitingList.bc_dayIsClosed .bc_check + label.check-label {
	background: url('/img/icons/checkboxes.png') transparent no-repeat -116px -1px;
	background: #e8e8e8;
}
.bc_table .bc_square .bc_check:checked + label.check-label {
	background: url('/img/icons/checkboxes.png') transparent no-repeat -1px -1px;
	border: 1px solid #d17736;
}
.bc_table .bc_square.bc_toWaitingList .bc_check:checked + label.check-label,
.bc_table .bc_square.bc_toWaitingList.bc_dayIsClosed .bc_check:checked + label.check-label {
	background: url('/img/icons/checkboxes.png') transparent no-repeat -93px -1px;	
	border: 1px solid #d17736;
}

.bc_table .bc_square .bc_selectAllCheck {
	display:none;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
}
.bc_table .bc_selectAll label {
	margin:0;
	font-weight:100;
	font-size:14px;
	display:inline block;
	height:23px !important;
	padding:0 1ex !important;
	border: 1px solid #d9d9d9 !important;
	white-space:nowrap;
	vertical-align:middle !important;
	background-color:white !important;
	color: #2c4666;
	transition:all .3s ease !important;
	width:auto !important;
	background-image:none !important;
	line-height: 22px;
	cursor: pointer;
}
.bc_table .bc_selectAll label:hover {
	background-color:#cc0d00 !important;
	color:white;
}
.bc_table .bc_dayShield {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background: white;
	opacity: 0.4;
	filter: alpha(opacity=40);
}

.bc_table .bc_remainingPlaces {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 32px 32px 0;
	border-color: transparent rgb(220,220,220) transparent transparent;
	color: #fff;
	z-index: 1;
	pointer-events: none;
}
.bc_table .bc_remainingPlaces.less-than-10 {
	border-color: transparent rgb(230,180,80) transparent transparent;
}
.bc_table .bc_remainingPlaces.less-than-3 {
	border-color: transparent rgb(224,110,98) transparent transparent;
}
.bc_table .bc_remainingPlaces span {
	position: absolute;
	top: 0px;
	right: -30px;
	display: block;
	width: auto;
	line-height: 20px;
	font-size: 11px;
	background: transparent;
	text-align: right;
	font-weight: bold;
}



.bc_table .bc_day .bc_hover {
	display: none;
	width: auto;
	height: auto;
	position: absolute;
	top: 0px;
	left: 0px;
	margin-bottom: 15px;
	z-index: 10;
	min-width: 200px;
}
.bc_table .bc_day:hover .bc_hover {
	display: block;
}
.bc_table .bc_day .bc_hover .bc_hoverContent {
	width: auto;
	padding: 10px;
	height: auto;
	background: white;
	border: 1px solid #d9d9db;
	border-radius: 5px;
	clear: both;
}
.bc_table .bc_hover.highlight-hover .bc_hoverContent {
	background: rgb(235, 243, 216);
	border-radius: 10px;
}
.bc_table .bc_day .bc_hover .bc_hoverContent p {
	padding-bottom: 5px;
}
.bc_table .bc_day .bc_hover .bc_hoverTip {
    display: inline-block;
    width: 18px;
    height: 18px;
    background: white;
    transform: rotate(45deg);
    border-bottom: 1px solid #d9d9db;
    border-right: 1px solid #d9d9db;
    position: absolute;
    bottom: -8px;
    left: 50%;
    margin-left: -9px;
}
.bc_table .bc_day .bc_hover.highlight-hover .bc_hoverTip {
	background: rgb(234 243 215);
}
.bc_table .bc_day .bc_hover.reverse .bc_hoverTip {
	top: -9px;
	bottom: auto;
	transform: rotate(225deg);
}
.bc_table .bc_packageRow td.bc_dayHasAddOns .bc_day {
	background-repeat: no-repeat;
	background-position: top right;
}
.bc_table .bc_hoverTitle {
	font-family: 'lato-light', sans-serif;
	font-weight: normal;
	font-size: 16px;
	line-height: 18px;
	padding-bottom: 10px;
	white-space: nowrap;
}
.bc_table .bc_hoverTitle .price-display {
	display: none;
}
.bc_table .bc_hoverTable .description {
	display: block;
	margin-top: 5px;
}
.bc_table .bc_hoverTitle .price-source {
	display: none;
	font-size: 12px;
	background: rgb(87,177,216);
	margin-left: auto;
	margin-right: auto;
	clear: both;
	color: white;
	padding: 0px 5px;
	border-radius: 4px;
	margin-top: 3px;
}
.bc_table .bc_hoverTitle .price-source.for-recurring-price {
	background: rgb(137, 184, 43);
}
.bc_table .bc_hover .bc_hoverTitle .price-display.for-default-price,
.bc_table .bc_hover.casual_price .bc_hoverTitle .price-display.for-casual-price,
.bc_table .bc_hover.price .bc_hoverTitle .price-display.for-recurring-price {
	display: block;
}
.bc_table .bc_hover.casual_price .bc_hoverTitle .price-source.for-casual-price,
.bc_table .bc_hover.price .bc_hoverTitle .price-source.for-recurring-price {
	display: inline-block;
}

.bc_table .bc_hoverTimes {
	margin: 0 0 10px 0;
}

.bc_table .bc_hoverDiscounts {
}

.bc_table .bc_hoverDiscounts p,
.bc_table .bc_hoverText p {
	font-size: 16px;
	line-height: 18px;
	margin: 0 0 10px 0;
}
.bc_table .bc_hoverText {
}
.bc_table .bc_hoverDiscounts p.hover-notice,
.bc_table .bc_hoverDiscounts p.alert,
.bc_table .bc_hoverText p.hover-notice,
.bc_table .bc_hoverText p.alert {
	font-family: 'lato-italic', sans-serif;
	display: inline-block;
	color: white !important;
	background: #ef9e06;
	padding: 5px 7px;
	border-radius: 4px;
	white-space: nowrap;
}
.bc_table .bc_hoverDiscounts p.hover-notice span,
.bc_table .bc_hoverDiscounts p.alert span,
.bc_table .bc_hoverText p.hover-notice span,
.bc_table .bc_hoverText p.alert span {
	display: inline-block;
	font-size: 14px;
	line-height: 16px;
	white-space: normal;
	margin-top: 5px;
}
.bc_table .bc_hoverText p.alert span.spaces-remaining-text {
	display: inline;
	font-size: inherit;
}
.bc_table .bc_hoverText p.use-recurring-calendar-notice.non-alert {
	font-size: 14px;
	font-style: italic;
	min-width: 190px;
	padding: 0px;
}
.bc_table .bc_hoverText p.can-flip-notice {
	font-size: 14px;
	font-style: italic;
	min-width: 190px;
	padding: 0px;
}


.bc_table .bc_hoverText p.alert {
	background: #e74c3c;
}

.bc_table .bc_hoverAddOns {
	text-align: left;
	margin-top: 5px;
	margin-bottom: 5px;
	text-indent: 0px;
}
.bc_table .bc_hoverAddOns .bc_hoverAddOnsTitle {
	font-weight: bold;
}
.bc_table .bc_hoverAddOns p {
	text-indent: 0px;
}
.bc_table .bc_hoverAddOns li {
	text-align: left;
	padding-left: 10px;
}




#booking-fees {
	position: relative;
	margin-bottom: 30px;
}

.booking-fees-table table {
	margin-bottom: 30px;
}
.booking-fees-table table p {
	margin: 9px 0px;
	color: #4d4d4d;
	line-height: 22px;
	padding: 0px;
}
.booking-fees-table table p.grey {
	color: #2c4666;
}

.booking-fees-table thead th {
	background: #E3F2FD;
/*	background: #dfeded;*/
	padding: 0px 10px;
}
.booking-fees-table thead th:first-child {
	background: #E3F2FD;
/*	background: #dfeded;*/
	-moz-border-radius: 6px 0px 0px 6px;
	-webkit-border-radius: 6px 0px 0px 6px;
	border-radius: 6px 0px 0px 6px;
}
.booking-fees-table thead th:last-child {
	-moz-border-radius: 0px 6px 6px 0px;
	-webkit-border-radius: 0px 6px 6px 0px;
	border-radius: 0px 6px 6px 0px;
}

.booking-fees-table thead th p {
	font-family: 'lato-italic';
	font-weight: normal;
	font-size: 14px;
}

.booking-fees-table tbody td {
	padding: 0px 10px;
}

.booking-fees-table tbody tr.no-items td p {
	font-family: 'lato-italic';
}

.booking-fees-table tbody tr.waiting-list-items td p {
}

.booking-fees-table tbody .input.checkbox {
	margin: 0;
}
.booking-fees-table tbody p.price-qualifier {
	color: #2c4666;
	text-align: right;
}

.booking-fees-table tfoot td {
	padding: 0px 10px;		
}

.booking-fees-table tfoot td.booking-fee-total-td {
	background-color: rgb(90, 178, 236);
	border-bottom: 10px solid white;
}
.booking-fees-table tfoot td.booking-fee-total-td p {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: normal;
	line-height: 22px;
	color: white;
	margin: 5px 0px;	
}

.booking-fees-table tr.fields-row .input {
	margin-bottom: 0px;
}
.booking-fees-table tr.fields-row label {
	font-weight: normal;
	color: #2c4666;
	padding: 0;
}

.booking-fees-table .input.inline-right {
	text-align: right;
}
.booking-fees-table .input.inline-right label {
	display: inline-block;
}
.booking-fees-table .input.inline-right input {
	display: inline-block;
	width: 75px;
	margin-left: 10px;
}

i.booking-fees-loader {
	width:0.8em !important;
	height:0.8em !important;
	line-height:0.8em !important;
}
.booking-fees-loader.big {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: white;
	background-color: rgba(255,255,255,0.5);
	text-align: center;
}

.booking-fees-loader.big i {
	color: #dfeded;
	position: absolute;
	top: 55px;
	font-size: 100px;
	line-height: 85px;
	width:85px !important;
	height:85px !important;
	text-align:center;
	margin-left: -50px;
}

#booking-fee-totals {
	background: #E3F2FD;
	position: relative;
	box-sizing: content-box;
	width: 100%;
	border-top: 1px solid #d9d9db;
	border-bottom: 1px solid #d9d9db;
	padding-left: 2000px;
	margin-left: -2000px;
	padding-right: 2000px;
	padding-top: 20px;
	padding-bottom: 20px;
	z-index: 1000;
	text-align: right;
	float: left;
	margin-bottom: 20px;
}
html.is-mobile #booking-fee-totals {
	margin-left: -20px;
    padding-left: 20px;
    padding-right: 20px;
}


#booking-fee-totals.sticky {
	position: fixed;
	bottom: 0px;
	margin-bottom: 0px;
}
html.is-mobile #booking-fee-totals.sticky {
	position: relative;
}
#booking-fee-totals h2 {
	padding: 0px;
	margin: 0px;
}
#booking-fee-totals h2 .booking-fees-loader {
	margin-right: 5px;
	color: #cc0d00;
}
#booking-fee-totals p {
	font-size: 14px;
	line-height: 16px;
	padding: 5px 10px;
	color: #4d4d4d;
}
#booking-fee-totals p span {
	font-family: 'lato-italic';
	color: #a5a7a6;
}
#booking-fees-table.hide-latest #booking-fee-totals td p {
	display: none;
}
#booking-fee-totals p.just-removed {
	color: #a5a7a6;
}
#booking-fee-totals p.just-added i {
	color: #a5a7a6;
}
#booking-fee-totals p.just-added.is-waiting i {
	color: #cc0d00;
}
.booking-warning {
	margin-top: -10px;
	text-align: left; 
	clear: both;
}
.booking-warning blockquote.notice {
	padding-top: 0px; 
	padding-bottom: 0px; 
	padding-left: 20px; 
	border: 3px solid #cc0d00;
	min-height: 65px;
	display: none;
}
.booking-warning.green blockquote.notice {
	border-color: rgb(68, 181, 124);
}
.booking-warning blockquote.notice div {
	padding: 10px 0px;
}
#booking-fee-totals .booking-warning blockquote.notice div p {
	font-size: 16px;
	line-height: 18px;
	padding: 5px 0px;
}

.booking-warning.must-acknowledge {
    margin-top: -10px;
    text-align: left;
    clear: both;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 400px;
	z-index: 10000;
}
.booking-warning.must-acknowledge blockquote.notice {
	flex: 1;
	flex-direction: column;
	align-items: center;
	padding: 15px;
	text-align: center;
	box-shadow: 0px 0px 30px #ffffff
}
.booking-warning.must-acknowledge blockquote.notice .booking-warning-icon {
	margin: 5px;
}
.booking-warning.must-acknowledge blockquote.notice div {
	padding: 10px;
}
.booking-warning.must-acknowledge blockquote.notice div h3 {
	font-size: 22px;
	padding-bottom: 15px;
}
#booking-fees-table .booking-warning.must-acknowledge blockquote.notice div p {
	font-family: "lato-regular";
	font-size: 18px;
	line-height: 22px;
	padding: 10px 0px;
}
#booking-fees-table .booking-warning.must-acknowledge blockquote.notice div p b,
#booking-fees-table .booking-warning.must-acknowledge blockquote.notice div p strong {
	font-family: "lato-regular";
}
#booking-fees-table .booking-warning.must-acknowledge blockquote.notice a.button {
	margin-left: auto;
	margin-right: auto;
}



@media (max-width: 470px) {
	.booking-warning blockquote.notice {
		margin: 10px 10px 20px;
	}
	.booking-warning.must-acknowledge blockquote.notice {
		margin: 0px;
		padding: 5px;
	}
	.booking-warning.must-acknowledge blockquote.notice .fa.dismiss {
		display: none;
	}
}
.notice .fa.dismiss {
	position : absolute;
	text-align: center;
	font-size: 24px !important;
	right: -13px;
	top: -14px;
	color: #cc0d00;
	cursor: pointer;
	margin: 0;
	padding: 0;
	min-width: 0;
}
.notice .fa.dismiss:before {
	background-color: white;
	border-radius : 50%;
	width: 24px;
	color: #cc0d00;
}

#main-wrap #clinic-booking-packages-wrap {
	padding: 20px 0;
	border-bottom: 1px #d9d9d9 solid;
	margin-bottom: 20px;
}
#clinic-booking-packages-wrap blockquote {
	margin: 0px;
}
#clinic-booking-packages {
}
#clinic-booking-packages.booking-fees-table table {
	margin-bottom: 20px;
}
#clinic-booking-packages .input.checkbox {
	height: 30px;
}
#clinic-booking-packages .input.checkbox:last-child {
	margin: 0;
}
#clinic-booking-packages .input.checkbox input {
	top: 2px;
}
#clinic-booking-packages .input.checkbox label span {
	color: #4d4d4d;
}
#clinic-booking-table {
	padding-left: 10px;
}
#clinic-booking-table p {
	margin: 9px 0px;
	color: #4d4d4d;
	line-height: 22px;
	padding: 0px;
}
#clinic-booking-table th {
	background: #E2F2FE;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
#clinic-booking-table th p {
	font-family: 'lato-italic';
	font-weight: normal;
	font-size: 16px;
}

#clinic-booking-table td,
#clinic-booking-table th {
	padding-left: 10px;
	padding-right: 10px;
}
#clinic-booking-table tbody td {
	vertical-align: top;
}

#clinic-booking-table tbody td ul {
	list-style-type: none;
	padding-left: 0px;
	margin-left: 0px;
}
#clinic-booking-table tbody td ul li {
	padding-top: 5px;
	padding-bottom: 10px;
}
#clinic-booking-table tbody td ul li.bookings-closed {
	text-decoration: line-through;
}
#clinic-booking-table tbody td ul li span {
	color: #2c4666;
}
#clinic-booking-table tbody td ul li.no-booking,
#clinic-booking-table tbody td ul li.no-booking span {
	color: rgb(200,200,200);
}
#clinic-booking-table tbody td ul li span.status-flag {
	display: inline-block;
	margin-left: 5px;
	padding-left: 6px;
	padding-right: 6px;
	border-radius: 4px;
	background: orange;
	color: #ffffff;
	text-decoration: none !important;
}
#clinic-booking-table tbody td ul li span.status-flag.no-booking {
	font-style: italic;
	background: transparent;
	color: #2c4666;
}

#clinic-full-message {
	display: inline-block;
	text-align: center;
	color: white;
	background-color: rgb(239, 158, 6);
	border-radius: 5px;
	max-width: 315px;
	padding: 5px 10px;
	line-height: 1.2em;
}

.calendar-type {
	display: none;
}
#calendar-type-selector {
	display: flex;
	justify-content: space-between;
	margin-top: 30px;
}
#body-wrap #calendar-type-selector {
	margin-right: 20px;
	margin-left: 20px;
}
.casual-recurring-tab {
	display: block;
	flex: 1;
	width: 47%;
	padding: 10px;
	float: left;
	text-align: center;
	border: 1px #073681 solid;
	border-radius: 10px 10px 0 0;
	border-bottom: none;
	cursor: pointer;
	user-select: none;
	color: #073681;
}
.casual-recurring-tab h3 {
	font-size: 24px;
	font-family: "lato-italic";
}
.casual-recurring-tab h3, 
.casual-recurring-tab p {
	color: #073681;
}
.casual-recurring-tab.active {
	background-color: #073681;
}
.casual-recurring-tab.active h3, .casual-recurring-tab.active p {
	color: white;
}
.casual-recurring-tab[for="recurring-option"] {
	margin-right: 1%;
}
.casual-recurring-tab[for="casual-option"] {
	margin-left: 1%;
}
.casual-recurring-tab p {
	font-weight: normal;
}


#child-selection-info {
	width:50%;
	padding:10px 20px 10px 0px;
}
#child-selection-info .casual-recurring-inner-cell:first-child {
	vertical-align:top !important;
}
#child-selection-info blockquote {
	border: none !important;
	background-color:white;
	padding-left:86px;
	padding-right:10px;
}
#child-selection-info blockquote:before {
	font-size:76px;
	padding:0;
	margin-left:-15px;
	margin-top:20px;
}

#existing-attendee-popup {
	display: none;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(255,255,255,0.4);
	z-index: 9999;
}
#existing-attendee-popup div {
	position: fixed;
	background: white;
	border: 1px solid rgb(217, 217, 217);
	border-radius: 10px;
	padding: 20px;
	max-width: 400px;
	left: 50%;
	top: 50%;
	transform: translateX(-50%) translateY(-50%);
	text-align: center;
}
#existing-attendee-popup div h2 {
	font-size: 24px;
	line-height: 36px;
	margin-bottom: 20px;
}
#existing-attendee-popup div h2 span {
	font-weight: bold;
}
#existing-attendee-popup div button {
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 120px;
}


#addons-section {
    border-bottom: 1px #d9d9d9 solid;
    margin-bottom: 30px;
}


#voucher-section {
	border-bottom: 1px #d9d9d9 solid;
	padding-bottom: 20px;
	margin-bottom: 30px;
	position: relative;
}

.voucher-input {
	position: relative;
}

.voucher-loader {
    position: absolute;
    right: 0;
    top: 5px;
}

.loading-voucher-data {
	font-size: 25px;
	line-height: 25px;
	left: -30px;
	top: 0;
}

.voucher-message p {
	clear: both;
	position: relative;
	margin-left: 30px;
	padding: 0px;
}
.voucher-message p i.fa {
	position: absolute;
	left: -21px;
	margin-top: 2px;
}
.voucher-message .error-message {
	color: rgb(231, 76, 60);
}

@media (max-width: 991px) {
	div.casual-recurring-outer-row,div.casual-recurring-outer-cell {
		display:block;
		width:100%;
	}
	#child-selection-info {
		width:100%;
	}
}
@media (max-width: 767px) {
	#activity-provider-about-content #main-content {
		padding-left: 0px;
		padding-right: 0px;
	}
	main#booking_events-add_booking-page #activity-provider-about-content #activity-booking-form {
		padding-left: 0px;
		padding-right: 0px;
	}
	#booking-calendar,
	#recurring-booking-calendar {
		padding-left: 20px;
		padding-right: 20px;
		margin-left: -20px;
		margin-right: -20px;
	}
	#booking-calendar .bc_package,
	#recurring-booking-calendar .bc_package {
		padding-left: 10px !important;
		padding-right: 0;
	}
	#booking-fee-totals .booking-warning {
		width: 100%;
		margin-bottom: 15px;
	}
	div.casual-recurring-inner-row {
		display: block;
	}
	div.casual-recurring-title {
		display: block;
		width: 100%;
	}
	div.casual-recurring-select-wrap {
		display: block;
		width: 100%;
		float: left;
	}
	div.casual-recurring-select-wrap div.select {
		float: left;
		width: 100%;
		margin-right: 0;
	}
	#create-booking {
		text-align: center;
	}
	#booking-buttons {
		margin-top: 15px;
	}
	
	.recurring-limit-box h4 {
		width: 100%;
	}
	.recurring-limit-notice {
		width: 100%;
		margin-top: 0px;
		position: static;
	}

}
@media only screen and (max-width: 470px) {
	section.padded {
		padding: 5px 10px;
	}
	.padded-left-half {
		padding-left: 0px !important;
	}
	main#booking_events-add_booking-page #activity-booking-form {
		padding-left: 10px;
		padding-right: 10px;
	}
	main#booking_events-add_booking-page #activity-provider-about-content #activity-booking-form {
		padding-left: 0px;
		padding-right: 0px;
	}
	#activity-provider-about-content #main-content {
		padding-left: 5px;
		padding-right: 5px;
	}
	#activity-provider-about-content #main-content .downloads_group {
		margin-left: -5px;
		margin-right: -5px;
	}
	#add-child-wrap {
		padding-left: 0px;
		padding-right: 0px;
	}
	#new-attendee-button .check-padded {
		margin-left: 0px;
	}
	.recurring-limit-notice .notice {
		display: block;
		padding: 10px;
		text-align: center;
	}
	.recurring-limit-notice .notice i.fa {
		display: block;
		clear: both;
		margin: 0;
		width: auto !important;
	}
	#booking-calendar, #recurring-booking-calendar {
		padding: 0px;
		margin-left: -10px;
		margin-right: -10px;
	}
	.bc_table .bc_dateRow td {
		border-radius: 0 !important;
	}
	
	.addon_wrapper,
	#clinic-booking-packages,
	#booking-fees {
		margin-left: -10px;
		margin-right: -10px;
	}
	.addon_wrapper table thead th,
	#clinic-booking-packages table thead th,
	#booking-fees table thead th {
		border-radius: 0;
	}
	
	#addons-section {
		border-bottom: none;
		margin-bottom: 0px;
	}
	
	.addon_wrapper table, .addon_wrapper table tbody, .addon_wrapper table tr, .addon_wrapper table td {
		display: block;
		width: 100%;
		float: left;
	}
	.addon_wrapper table thead {
		display: none;
	}
	.addon_wrapper tbody {
		border-bottom: 1px solid rgb(217, 217, 217);
	}
	.addon_wrapper table tr.addon-item-row {
		border-top: 1px solid rgb(217, 217, 217);
		padding: 5px 0px;
	}
	.addon_wrapper table tr.addon-item-row:first-child {
		border-top: none;
	}
	.addon_wrapper table tr.addon-item-row td:nth-child(1) {
		width: auto;
		float: left;
		padding: 5px 10px;
	}
	.addon_wrapper table tr.addon-item-row td:nth-child(2) {
		width: 80%;
		float: left;
		padding-left: 0px;
	}
	.addon_wrapper table tr.addon-item-row td:nth-child(3) {
		display: none;
	}
	
	.addon_wrapper table tr.addon-item-row td:nth-child(4),
	.addon_wrapper table tr.addon-item-row td:nth-child(5),
	.addon_wrapper table tr.addon-item-row td:nth-child(6),
	.addon_wrapper table tr.addon-fields td:nth-child(4),
	.addon_wrapper table tr.addon-fields td:nth-child(5),
	.addon_wrapper table tr.addon-fields td:nth-child(6) {
		width: 33%;
		float: left;
	}
	.addon_wrapper table tr.addon-item-row td:nth-child(6),
	.addon_wrapper table tr.addon-fields td:nth-child(6) {
		float: right;
	}
	.addon_wrapper table tr.addon-fields td .input.text,
	.addon_wrapper table tr.addon-item-row td .input.text {
		padding: 3px 0px;
	}
	.addon_wrapper .addon-remove-fields-row {
		display: none;
	}
	.addon_wrapper .addon-label {
		font-weight: normal;
		display: inline-block !important;
		margin-right: 5px;
		color: rgb(166, 166, 166);
	}
	.addon_wrapper .addon-label.addon-remove-fields-row {
		font-size: 14px;
		color: rgb(0, 124, 207);
		cursor: pointer;
		text-decoration: underline;
	}
	
	.addon_wrapper .select-child-msg {
		float: left;
		width: 100%;
	}
	
	.invoice-items-additional-discount {
	}
}
@media (max-width: 370px) {
	div.casual-recurring-inner-cell {
		display: block;
		padding-left: 0px;
		padding-right: 0px;
	}
}




.size-xs .bc_table .bc_day {
	margin: 0px;
}




/*

oOoOOoOOo         o
    o            O                                     o
    o            O                          O
    O            o                         oOo
    o     .oOoO' OoOo. .oOo  .oOo. 'OoOo.   o   .oOoO' O  'OoOo. .oOo. `OoOo.
    O     O   o  O   o O     O   o  o   O   O   O   o  o   o   O OooO'  o
    O     o   O  o   O o     o   O  O   o   o   o   O  O   O   o O      O
    o'    `OoO'o `OoO' `OoO' `OoO'  o   O   `oO `OoO'o o'  o   O `OoO'  o

*/

.TabContainer {
	font-size: 18px;
	border-bottom: 1px solid #073681;
}

	.TabContainer__Tab {
		margin: 0 20px;
	}

	.TabContainer__Icon {
		font-size: 18px;
		display: block;
		margin-bottom: 5px;
	}

	
	.TabContainer__Icon--forActive {
		display: none;
	}

	.active .TabContainer__Icon--forActive {
		display: block;
	}

	.active .TabContainer__Icon--forInactive {
		display: none;
	}


	.TabContainer__Tab.active .TabContainer__Icon,
	.TabContainer__Tab.active i.TabContainer__Icon.fa:before {
		color: white;
	}


	.TabContainer__Tab .TabContainer__Icon--forInactive,
	.TabContainer__Tab i.TabContainer__Icon--forInactive.fa:before {
		color: #073681;
	}


.size-xs .TabContainer__Tab h3 {
	font-size: 18px;
}

.size-xs .TabContainer__Tab p {
	font-size: 14px;
}

#body-wrap .row {
	overflow: hidden;
}

#body-wrap .col-lg-6 {
	float: left;
	width: 50%;
	box-sizing: border-box;
	padding-left: 10px;
	padding-right: 10px;
}

@media (max-width: 767px) {
	.cs-container.above-totals-bar {
		bottom: 65px !important;
	}
}



#wait-list-offer-section table p span {
	color: #2c4666 !important;
}
#wait-list-offer-section button,
#wait-list-offer-section button:hover,
#wait-list-offer-section button:focus {
	font-family: "lato-regular";
	width: 90px;
    margin-left: 10px;
    float: right;
    font-size: 16px;
    line-height: 30px;
    height: auto;
	border: 1px #5C7CA3 solid;
    background: none;
    color: #5C7CA3;
    text-shadow: none;
	box-shadow: none;
}
#wait-list-offer-section button:last-child {
	margin-left: 0px;
}
#wait-list-offer-section button.active {
    background-color: #5C7CA3;
	color: #fff;
}
#wait-list-offer-section button.disabled {
	border-color: rgb(180,180,180);
	color: rgb(180,180,180);
}
@media (max-width: 767px) {
	#wait-list-offer-section button {
		clear: both;
	}
	#wait-list-offer-section button:first-child {
		border-bottom: none;
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}
	#wait-list-offer-section button:last-child {
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		margin-bottom: 5px;
	}
}
